<x-mail::message>
 ## {{ $user->name }}, подтвердите регистрацию.
 Спасибо, что зарегистрировались на [Поиск Услуг]({{ config('app.url') }})!\
 Осталось подтвердить адрес электронной почты.\
 Для этого нажмите на кнопку:
<x-mail::button :url="$url" color="green">
Подтвердить Email
</x-mail::button>

 Или перейдите по [этой ссылке]({{ $url }})\
 Ссылка действительна в течение 24 часов.\
 Если вы не регистрировались на poiskuslug.com, просто удалите это письмо.
 ## С уважением, команда Поиск Услуг!
</x-mail::message>
